=== debian/changelog ===
node-opentip (2.4.6-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Daniel Ring ]
  * Update debian/watch
  * Update installation paths

  [ Yadd ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install

 -- Yadd <yadd@debian.org>  Wed, 08 Dec 2021 11:14:31 +0100

node-opentip (2.4.6-2) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign

 -- Daniel Ring <dring@wolfishly.me>  Mon, 31 Dec 2018 15:40:27 -0800

node-opentip (2.4.6-1) unstable; urgency=low

  * Initial release (Closes: #885972)

 -- Daniel Ring <dring@wolfishly.me>  Sun, 11 Nov 2018 18:47:58 +0530
