=== debian/control ===
Source: node-opentip
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , grunt
 , libjs-excanvas
 , node-grunt-contrib-coffee
 , node-grunt-contrib-concat
 , node-grunt-contrib-uglify
 , node-stylus
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-opentip
Vcs-Git: https://salsa.debian.org/js-team/node-opentip.git
Homepage: https://www.opentip.org
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-opentip
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: JavaScript tooltip class
 Opentip is a free open-source JavaScript tooltip class. It supports stems,
 automatic content download with AJAX, styling, automatic repositioning to
 remain within the browser viewport, user-defined triggers, and CSS3
 animations.
