=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	grunt
	stylus <css/stylus/opentip.styl >css/opentip.css

override_dh_auto_test:
	# Not a real node module
