=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-opentip-$1/ \
 https://github.com/enyo/opentip/tags .*/archive/.*/v?([\d\.]+).tar.gz
